.fill{
width:100;
height:10px;
position:relative;
}
.tree{
width:100px;
height:110px;
position:absolute;
top:-85px; left:67%;
background-image:url("/css/tree.png");
z-index:10;
}
.tree-ny{
width:100px;
height:110px;
position:absolute;
top:-85px; left:67%;
background-image:url("/css/treeny.png");
z-index:10;
}
.green-line{margin:0px;padding-top:13px;background:url("/css/super/grass50.png") repeat-x;}
